The Weather Forecasting Forum

Discussions about the latest in meteorology, programs, tools, and techniques
It is currently Wed Dec 13, 2017 4:56 pm

All times are UTC




Post new topic Reply to topic  [ 3 posts ] 
Author Message
PostPosted: Sun Feb 24, 2008 2:23 pm 
Offline
Junior Member

Joined: Sun Feb 24, 2008 2:14 pm
Posts: 1
Hello all,

I upgraded my operating system from Windows XP to Windows Vista and I am getting some errors with the RAOB software.

I had a RAOB 5.7 installation, then I upgraded it to a RAOB 5.8 with the upgrade file and also with the 5.8 update file. When I run the program, sometimes I received the error:

Code:
Run-time Error 9:
Subscript out of range


It happens just from time to time, not always. Especially if I jump into another program while the RAOB is loading data from the internet and opening the rawins file.

Thank you for your support!

Regards,
Palle


Top
 Profile  
 
 Post subject: Vista error
PostPosted: Tue Feb 26, 2008 7:38 pm 
Offline
Member

Joined: Fri Nov 28, 2003 5:54 pm
Posts: 49
The RAOB 5.7 CDs will not always correctly install on Vista, while the newer RAOB 5.8 CDs are fully Vista compatible. Send your RAOB serial number to Environmental Research Serivces (at wxx@raob.com) to obtain a new installation CD.

John Shewchuk


Top
 Profile  
 
PostPosted: Sat May 26, 2012 1:02 am 
Offline
Member

Joined: Fri Nov 28, 2003 5:54 pm
Posts: 49
Palle,

Anytime you get an error, please send a sample of the sounding data to Customer Support listed here ... http://raob.com/tech_support.php

John


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group